WAN连接配置  网络--宽带设置  里面 业务类型应该按照规范写成英文，里面少了一个OTT

07/28/2025 11:12 - 天文 刘

Status: Closed Start date: 07/28/2025

Priority: Normal Due date:  

Assignee: 天文 刘 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250801 复现概率: 100%

Description

测试目的

验证智能网关能否支持通过管理平台远程建立、修改、删除WAN连接，且WAN连接名称格式符合“序号_关键字_桥接或路由方式_VLAN信息”的规则。

WAN连接名称具体定义如表6-1所示：

表6-1 WAN连接名称定义

内容    定义    含义

序号    数字：1～99    WAN连接的数字标识，生成规则如下：按WAN连接生成顺序，序号依次递增，当前已使用的数字不得重复使用

关键字    TR069    表示此连接仅用于TR069

INTERNET    表示此连接仅用于上网应用，但不支持TR069

TR069_INTERNET    表示此连接同时用于TR069和上网应用

VOIP    表示此连接仅用于VoIP

TR069_VOIP    表示此连接仅用于TR069和VoIP应用

VOIP_INTERNET    表示此连接仅用于上网和语音应用

TR069_VOIP_INTERNET    表示此连接仅用于TR069、上网和VoIP应用

IPTV    表示此连接仅用于IPTV

OTT    表示此连接仅用于互联网电视

OTHER    其他连接

（除以上的应用外，均使用OTHER，如WLAN共享等）

桥接或路由方式    B    Bridge方式

R    Router方式

VLAN信息    VID_Z    上行WAN采用VLAN信息，具体为：VID_Z中Z为实际VLAN_ID值

测试配置

测试配置如图4-1所示。

History

#1 - 07/28/2025 17:28 - 良缘 彭

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天文 刘

- % Done changed from 0 to 100

#2 - 08/04/2025 10:51 - 天文 刘

- Status changed from Resolved to Closed

- 测试版本 changed from 2025-07-24 15:52:26 to 20250801

新版本验证OK
